Should include hamster-indicator in its list of "Recommended packages"

Bug #1049078 reported by Anthony Geoghegan on 2012-09-11
14
This bug affects 2 people
Affects Status Importance Assigned to Milestone
hamster-applet (Ubuntu)
Undecided
Unassigned

Bug Description

OS Version: Ubuntu 12.04.1 LTS
hamster-applet: 2.91.3+git20110714.9aefd7-2ubuntu3

hamster-applet on its own is not usable. It doesn't integrate well with the Unity desktop environment and much of the application's functionality is impaired e.g. no regular reminders. I was using it for a while before I discovered hamster-indicator. The user experience is greatly enhanced when hamster-indicator is also installed.

I was almost going to suggest that hamster-indicator should be a dependency but listing it in the "Recommended packages" should suffice (for those users who are interested enough to check the "Recommended packages").

https://launchpad.net/ubuntu/+source/hamster-indicator

Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in hamster-applet (Ubuntu):
status: New → Confirmed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package hamster-applet - 2.91.3+git20110714.9aefd7-2ubuntu4

---------------
hamster-applet (2.91.3+git20110714.9aefd7-2ubuntu4) quantal; urgency=low

  * Recommends hamster-indicator (LP: #1049078)
 -- Jamie Strandboge <email address hidden> Tue, 25 Sep 2012 08:49:16 -0500

Changed in hamster-applet (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers